/* 
  ServicesMenu.strings
  Nova

  Created by Logan Collins on 10/14/20.
  Copyright © 2020 Panic Inc. All rights reserved.
*/

"Open in Nova" = "Open in Nova";
"New Nova Document with Selection" = "New Nova Document with Selection";
